# Delete contact

> Permanently delete a contact and its group memberships.

Source: https://sndr.sh/docs/api/contacts/delete-contact

`DELETE https://api.sndr.sh/v1/contacts/{id}`

Permanently delete a contact and its group memberships.

Scope: `send`

**Path parameters**

- `id` (string, required): Contact ID (con_...).

**Request**

```bash
curl -X DELETE 'https://api.sndr.sh/v1/contacts/con_0e6b7f21-c58' \
  -H "Authorization: Bearer $SNDR_API_KEY"
```

**Response** (200)

```json
{
  "status": "ok"
}
```

**Errors**

- `unauthenticated` (401): Missing or invalid API key.
- `insufficient_scope` (403): The API key is missing the send scope.
- `not_found` (404): Resource does not exist or belongs to a different account.
